import { UploadsService } from './uploads.service';
export declare class UploadsController {
    private readonly uploadsService;
    constructor(uploadsService: UploadsService);
    uploadReceipt(file: Express.Multer.File): Promise<{
        url: string;
        filename: string;
        mimeType: string;
    }>;
}
